Server Side JavaScript

댓글

댓글 본문
작성자
비밀번호
  1. Taro
    만약 저처럼 c9.io 같은 ide환경에서 작업하는데 안되신다면
    콘솔에 express -v 명령어로 버전을 확인하신다음에
    4.x버전이 아니라면 이 강의가 실행되지 않을 수 있습니다.
    따라서 nodejs, npm, express 모두 업데이트를 진행해주세요

    아마도 express버전만 4.x여도 될것같지만 혹시모르니까요 ㅎㅎ
    업데이트는 https://www.npmjs.com......서 모듈을 설치후에
    ncu -u 를 실행하면 업그레이드 해줍니다
  2. 예를들어서 패스포트를 저기서 건네받고싶으면 패스포트의 객체를 넘겨주면 되는건가요?

    이제 끝이네요 ㅋㅋ 강의 끝까지 잘봤습니다.
  3. 박첩구드
    감사합니다
버전 관리
egoing
현재 버전
선택 버전
graphittie 자세히 보기